<xml> </xml>

Better SplitButton Class Reference |

# BetterSplitButton.SplitGlyphScaling Property

Split are glyph scaling factor.

[Description(Description=""Split are glyph scaling factor."")]
[Browsable(Browsable=True)]
[Category(Category=""Appearance"")]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Visible)]
[DefaultValue(Value=1,5)]
public float SplitGlyphScaling { public get; public set; }

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace